System.Windows.Forms 2.0.0.0 System.Windows.Forms.DataGridViewColumn System.Drawing.ToolboxBitmap("") To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Drawing.Color To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.Windows.Forms.DataGridViewCell To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Windows.Forms.LinkBehavior.SystemDefault)
  System.Windows.Forms.LinkBehavior To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Color To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.String To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Color To be added. To be added. To be added.